




#shopping-cart-container {
position: absolute;
top: 0;
right: 0;
top: -7px;
   z-index: 2;
   min-width: 400px;
   min-height: 47px;
}

#shopping-cart-container,
.shopping-cart .detailed-shopping-cart {
background-color: #FBFBFB;
border: 1px solid #EDEDED;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.shopping-cart .condensed-shopping-cart {
-moz-border-radius-topright: 0;
-moz-border-radius-topleft: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-top-left-radius: 0;
border-top-right-radius: 0;
border-top-left-radius: 0;
padding: 10px;
position: relative;
z-index: 1;
}

.shopping-cart .condensed-shopping-cart div.text {
*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
   margin-top: 7px;
   float: left;
   color: #888;
}

.shopping-cart .condensed-shopping-cart div.text .toggler {
   margin-left: 5px;
}

.shopping-cart .condensed-shopping-cart .button {
margin-left: 10px;
   margin-top: 3px;
   float: right;
}

.shopping-cart .detailed-shopping-cart-cartridge {
position: relative;
}

.shopping-cart .detailed-shopping-cart {
	visibility: hidden;	
	position: absolute;
	top: 27px;
	right: 0;
	padding: 20px 25px;
	width: 471px;/* 521 (shadow width) - 2*25 (horizontal padding) */
	z-index: 3;
	/*zoom: 1;*/
	margin-left: -8px;
}

.shopping-cart.expanded .detailed-shopping-cart {
    visibility: visible;
    opacity: 1;
    transition-delay:0s;
}

/*
.shopping-cart .detailed-shopping-cart:after { */
/*background: url(./../../assets/shopping-basket-shadow-bg.521x27.png) no-repeat 50% 100%;*/
/*background: none;
content: '';
display: block;
position: absolute;
left: 0;
bottom: -27px;
width: 521px;
height: 27px;
}
*/

.shopping-cart-items {
list-style: none;
margin: 0 0 10px 0;
padding: 0;
}

.shopping-cart-items > li {
background: url(www.sembo.se/d/images/Common/Knappar/Collapse-Smal.gif) no-repeat 4px 8px;
padding: 5px 0;
padding-left: 17px;
overflow: hidden;
}

.shopping-cart-items > li:first-child {
border: 0;
}

.shopping-cart-items > li.collapsed {
background-image: url(../../../../../images/Common/Knappar/Expand-Smal.gif);
   border-bottom: 1px solid #EDEDED;
}

.shopping-cart-items > li.collapsed .shopping-cart-info {
display: none;
}

.shopping-cart-items > li .shopping-cart-remove {
float: right;
margin-right: 72px;
position: relative;
z-index: 1;/* needed to place the remove-href above the heading */
}

.shopping-cart-items > li .shopping-cart-header {
position: relative;
}

.shopping-cart-items > li .shopping-cart-header h3 {
margin: 0 128px 0 -17px;
padding-left: 17px;
font-size: 100%;
font-weight: normal;
cursor: pointer;
*zoom: 1;
}

.shopping-cart-items > li .combination-product .shopping-cart-header h3 {
font-weight: bold;
   margin-top: 5px;
}

.shopping-cart-items > li .shopping-cart-price {
color: #ec008c;
position: absolute;
top: 0;
right: 0;
}

.shopping-cart .shopping-cart-footer .price-totalisation {
float: right;
   font-weight: bold;
}

.shopping-cart .shopping-cart-footer .price-totalisation .value {
   color: #ec008c;
}

.shopping-cart .shopping-cart-footer .empty-shopping-cart {
display: inline-block;
padding: 0;
font-size: 12px;
line-height: 19px;
}

.toggler .slash,
.toggler .slash + span,
.expanded .toggler span {
display: none;
}
.expanded .toggler .slash + span {
display: inline;
}


.shopping-cart-info tr.ColumnHeader {
font-weight: bold;
}

.shopping-cart-info tr th 
{
   text-align: left;
}

.shopping-cart-info table 
{
   margin: 10px 0 0;
   width: 100%;
   border-spacing: 0px;
}

.shopping-cart-info tr td
{
   padding-bottom: 5px;
}

.shopping-cart-info table.aviation-segment-info td {
   width: 25%;
}

.shopping-cart-info td.RoomType {
   width: 40%;
}

.shopping-cart .hr hr {
   margin: 5px auto 7px;
}

.shopping-cart-info .shopping-cart-dates-container
{
   width: 22%
}


.shopping-cart-transportation-product .shopping-cart-dates-container 
{ 
   width: 30%; 
}

.shopping-cart-info .shopping-cart-dates-container span
{
   white-space: nowrap;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
